{% extends "base.html.twig" %}

{% block body %}
    <div>
        <p>Site d'origine :
            <a href='https://coinmarketcap.com/'>https://coinmarketcap.com/</a>
        </p>
    </div>
    <center>
        <h1>Scraper</h1>

        <form action="/add/currency" method="get">
            <p>Ajouter les données du site dans la base de donnée :</p>
            <p><input type="submit" value="Go"></p>
        </form>

        <form action="/delete/currency" method="get">
            <p>Supprimer les données du site de la base de donnée :</p>
            <p><input type="submit" value="Go !"></p>

<div>
<a href="/">Se rendre sur l'appli CMC chatbot</a>
</div>
            </center>
        {% endblock %}
